.invisible-at-first {
	display: none;
}

#button {
	width: 20px;
	padding: 1px;
	font-size: 12px;
	margin-right: 100px;

}
#button  {
	width: 20px;
	padding: 1px;
	font-size: 12px;
	margin-right: 0px;
	margin-left: 0px;
}
#button1  {
	width: 20px;
	padding: 1px;
	font-size: 12px;
	margin-right: 100px;
	margin-left: 100px;
}

.form-control{
	width: 300px;
	margin: 5px;
	padding: 1px;
	font-size: 12pxem;
	opacity: 5;

}

.form-horizontal {
	width: 690px;
	/*meletakkan form ke tengah*/
	margin: 50px auto;
	padding: none;
}
